.section-xs {
	padding: 30px 0;
}

.section-sm,
.section-md,
.section-lg,
.section-xl,
.section-xxl {
	padding: 50px 0;
}

@media (min-width: 768px) { 
	.section-md, .section-lg, .section-xl, .section-xxl {padding: 60px 0;}
}

@media (min-width: 992px) {
	.section-md {padding: 80px 0;}
}

@media (min-width: 1200px) {
	.section-md {padding: 50px 0;}
}

@media (min-width: 1600px) {
	.section-md {padding: 80px 0;}
}